Subject: bug#44256: “guix import cran -a bioconductor FOO” downloads twice

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 02 Dec 2024 21:23:34 +0100

Simon Tournier <[email-masked]> writes:

> Hi Ricardo,
>
> On Fri, 29 Nov 2024 at 19:35, Ricardo Wurmus <[email-masked]> wrote:
>> Fixed with commit 64d9c7ea3fec163d86dde933471594ef2fe8c356 (on r-team
>> branch).  This will soon be rebased on top of the master branch and
>> merged.
>
> Cool for the fix!  Hum, I do not find this commit.  Do I miss something?

You didn't miss anything.  The r-team branch keeps getting rebased as
other branches are merged into master, so the commit hash changes.  I'll
try to remember to close this bug once the r-team branch has been
merged.

-- 
Ricardo